.bg{
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #cdcdcd;
	padding: 10px;
}
#headercon {
	width:100%;
	max-width: 1200px;
	background-image: url(images/header_bg.png);
	background-size: contain;
	outline:solid;
	outline-width: 1px;
	outline-color:#FFF;
	-webkit-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	-moz-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	display:inline-block;
	float:left; 
}
#headerlogo {
	padding: 10px;
	display:inline-block;
	float:left;
}
#headertext{
	display:inline-block;
	float:right;
	text-align:center;
	margin: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #030394;
}
#menucon {
	width:100%;
	max-width: 1200px;
	min-height: 32px;
	background:rgba(255,255,255,0.7);
	outline:solid;
	outline-width: 1px;
	outline-color:#d6dadc;
	-webkit-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	-moz-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	display:inline-block;
	margin-top:10px;
	float:left; 
	clear: left;
}
#footer {
	width:100%;
	max-width: 1200px;
	min-height: 32px;
	background:rgba(255,255,255,0.7);
	outline:solid;
	outline-width: 1px;
	outline-color:#d6dadc;
	-webkit-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	-moz-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	display:inline-block;
	margin-top:10px;
	float:left; 
	clear: left;
}
.menutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#040294;
	padding-left:5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	display:inline-block;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#040294;
	text-decoration: none;
}
#contentcon {
	width:100%;
	max-width: 1200px;
	min-height: 100px;
	background:rgba(255,255,255,0.7);
	outline:solid;
	outline-width: 1px;
	outline-color:#d6dadc;
	-webkit-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	-moz-box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	box-shadow: 4px 4px 11px -3px rgba(0,0,0,0.44);
	display:inline-block;
	margin-top:10px;
	float:left; 
	clear: left;
}
#listingcon {
  width: 100%;
}
#multiimage {
	width:100%;
	display:inline-block;
	vertical-align:top;
}
#listinginforight {
	width:100%;
	display:inline-block;
	vertical-align:top;
}
.contentbg {
	background-image: url(images/content_bg.jpg);
	background-repeat: no-repeat;
	background-color: f0f0f0;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 807f7f;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.contentbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.contentrentals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.pageheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #1215b3;
}

.image {
	border: 1px solid #000000;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

@media (min-width: 100px) and (max-width: 630px) {
	#headertext {display: none;}
}
@media (min-width: 750px) and (max-width: 3000px) {
	#multiimage {width:50%;display:inline-block;vertical-align:top;}
	#listinginforight {width:50%;display:inline-block;vertical-align:top;}
	#listingcon {display: flex;}
}